
pi-vote - Test Result #5470

Test result Windows

01 July 2013 13:13 - Anonymous

Status: Done Start date: 01 July 2013

Priority: Normal Due date:  

Assignee: Exception % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Test Script: Script 1 Mono Version: N/A (Windows)

Operating System: Windows 7 Tested Version: PiVote 1.4.2.0

Desktop

Environment:

Windows Test Result: Failed

Description

Windows 7 Professional 32 Bit SP 1

Zertifikat als PDF lokal speichern war nicht möglich (siehe Angang), alles andere, inklusive e-Mail-Benachrichtigung funktionierte wie

erwartet.

History

#1 - 01 July 2013 13:17 - Anonymous

- File FehlermeldungZertifikatAlsPDFSpeichern.png added

Datei nachgeliefert

#2 - 24 July 2013 15:34 - Exception

- Status changed from New to Done

Veraltet.

Files

FehlermeldungZertifikatAlsPDFSpeichern.png 29.2 KB 01 July 2013 Anonymous
